=== debian/changelog ===
xandikos (0.0.6-2) unstable; urgency=low

  * When running autopkgtest tests, use system xandikos binary.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Jul 2017 00:59:04 +0000

xandikos (0.0.6-1) unstable; urgency=medium

  * Update homepage URL.
  * Update Vcs-Git URL.
  * New upstream release.
   + Fixes umask in example uwsgi files. Closes: #866058
   + Now uses $EMAIL for calendar-user-address-set of current-user-principal,
     instead of author's email address. Closes: #866095
   + New AUTOCREATE variable for WSGI wrapper. Closes: #866093
  * d/tests/control: Add git dependency to caldav-tester test; it's used
    for creating initial collections.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 26 Jun 2017 00:27:53 +0000

xandikos (0.0.5-1) unstable; urgency=medium

  * Add debian watch file.
  * New upstream release.
  * Bump standards version to 4.0.0 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 24 Jun 2017 13:14:40 +0000

xandikos (0.0.4-2) experimental; urgency=medium

  * Document license for compat/serverinfo.xml. Closes: #861131

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 24 Apr 2017 22:28:42 +0000

xandikos (0.0.4-1) experimental; urgency=low

  * Initial release. Closes: #856511

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 30 Jan 2017 23:56:43 +0000
