=== debian/control ===
Source: xandikos
Section: python
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Homepage: https://www.xandikos.org/
Build-Depends: python3-all, debhelper (>= 9), python3-dulwich, dh-python, python3-icalendar, python3-defusedxml, python3-jinja2, python3-setuptools
Standards-Version: 4.0.0
X-Python3-Version: >= 3.2
Vcs-Git: https://www.xandikos.org/ -b unstable

Package: xandikos
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-icalendar, python3-defusedxml, python3-dulwich, python3-jinja2
Description: Git-backed CalDAV/CardDAV server
 Xandikos is a standards-compliant CalDAV/CardDAV server that backs onto a
 Git repository.
 .
 It supports the following standards:
 .
  * RFC4918/RFC2518 (Core WebDAV) - implemented, except for COPY/MOVE/LOCK
  * RFC4791 (CalDAV) - fully implemented
  * RFC6352 (CardDAV) - fully implemented
  * RFC5397 (Current Principal) - fully implemented
  * RFC3253 (Versioning Extensions) - partially implemented
  * RFC3744 (Access Control) - partially implemented
  * RFC5995 (POST to create members) - fully implemented
 .
 Xandikos (Δύστρος) takes its name from the name of the February month in the
 ancient Macedonian calendar, used in Macedon in the first millennium BC.
