=== debian/tests/control ===
Tests: litmus
Depends: litmus, curl, @
Restrictions: allow-stderr

Tests: caldav-tester
Depends: caldav-tester, git, curl, @
Restrictions: allow-stderr
