## xandikos 0.0.9

=== debian/changelog ===
xandikos (0.0.9-1ubuntu1) cosmic; urgency=medium

  * Don't run the litmus autopkg test. Times out. See Debian #903854.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Jul 2018 09:46:03 +0200

xandikos (0.0.9-1) unstable; urgency=medium

  * New upstream release.
   + Fixes compatibility with newer versions of Dulwich. Closes: #895133

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 07 Apr 2018 14:52:56 +0100

xandikos (0.0.7-1) unstable; urgency=medium

  * Fix greek name of package in description. Thanks, Roland Hieber.
    Closes: #880012
  * New upstream release.
  * debian/copyright: Fix ordering of paragraphs.
  * Update Vcs-{Git,Browser} URLs to point at salsa.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 02 Apr 2018 13:29:18 +0100
