=== debian/changelog ===
xandikos (0.0.10-3) unstable; urgency=medium

  * Add patch 02_committer: don't run into compatibility issues with
    Dulwich. Closes: #913301

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 09 Nov 2018 19:29:51 +0000

xandikos (0.0.10-2) unstable; urgency=medium

  * Read README.rst with encoding utf-8. Closes: #912436

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Nov 2018 00:06:12 +0000

xandikos (0.0.10-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 31 Oct 2018 02:29:00 +0000

xandikos (0.0.9-2) unstable; urgency=medium

  * Remove unnecessary X-Python{,3}-Version field in debian/control.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 18 Oct 2018 00:44:14 +0100
