=== debian/changelog ===
xandikos (0.0.11-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Dec 2018 15:16:28 +0000

xandikos (0.0.11-2) unstable; urgency=medium

  * Add CI/CD configuration for Salsa.
  * Add patch 01_sigterm_handler: don't install broken sigterm handler.
    Closes: #903854, #914488

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 23 Nov 2018 21:42:55 +0000

xandikos (0.0.11-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches: both applied upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 15 Nov 2018 02:45:04 +0000

xandikos (0.0.6-1~bpo9+1) stretch-backports; urgency=low

  * Backport to stretch. Closes: #867795
   + Disable 'litmus' autopkgtest, as litmus is not packaged in stretch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Jul 2017 00:23:54 +0000
