=== debian/tests/control ===
Tests: caldav-tester
Depends: caldav-tester, git, curl, @
Restrictions: allow-stderr
