## xandikos 0.2.2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,6 @@
 TESTSUITE = xandikos.tests.test_suite
 LITMUS_TESTS ?= basic http
 CALDAVTESTER_TESTS ?= CalDAV/delete.xml \
-		      CalDAV/schedulenomore.xml \
 		      CalDAV/options.xml \
 		      CalDAV/vtodos.xml
 XANDIKOS_COVERAGE ?= $(COVERAGE_RUN) -a --rcfile=$(shell pwd)/.coveragerc --source=xandikos -m xandikos.web
@@ -14,7 +13,10 @@
 	$(PYTHON) -m unittest $(TESTSUITE)
 
 style:
-	flake8
+	$(PYTHON) -m flake8
+
+typing:
+	$(PYTHON) -m mypy xandikos
 
 web:
 	$(PYTHON) -m xandikos.web
@@ -24,6 +26,12 @@
 
 check-litmus:
 	./compat/xandikos-litmus.sh "${LITMUS_TESTS}"
+
+check-pycaldav:
+	./compat/xandikos-pycaldav.sh
+
+coverage-pycaldav:
+	XANDIKOS="$(XANDIKOS_COVERAGE)" ./compat/xandikos-pycaldav.sh
 
 coverage-litmus:
 	XANDIKOS="$(XANDIKOS_COVERAGE)" ./compat/xandikos-litmus.sh "${LITMUS_TESTS}"
@@ -46,7 +54,7 @@
 coverage-caldavtester-all:
 	XANDIKOS="$(XANDIKOS_COVERAGE)" ./compat/xandikos-caldavtester.sh
 
-check-all: check check-vdirsyncer check-litmus check-caldavtester style
+check-all: check check-vdirsyncer check-litmus check-caldavtester check-pycaldav style
 
 coverage-all: coverage coverage-litmus coverage-vdirsyncer coverage-caldavtester
