=== debian/changelog ===
xandikos (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 May 2020 02:31:10 +0000

xandikos (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop python3-prometheus-client dependency to Recommends, since it
    isn't strictly necessary.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 May 2020 13:01:01 +0000

xandikos (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 05 May 2020 20:03:18 +0000

xandikos (0.1.0-1) unstable; urgency=medium

  * New upstream release. Closes: #953011
  * Re-export upstream signing key without extra signatures.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 07 Mar 2020 12:35:38 +0000

xandikos (0.0.11-3) unstable; urgency=medium

  * Disable caldav-tester autopkgtest; this package is Python2-only, and
    only a handful of subtests are run anyway.
  * Add debian/upstream/metadata.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set Rules-Requires-Root.
  * Move to section 'web'.
  * Bump standards version to 4.4.1 (no changes).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Dec 2019 15:54:23 +0000
