=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: xandikos
-Section: python
+Section: web
 Priority: optional
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://www.xandikos.org/
-Build-Depends: python3-all, debhelper (>= 9), python3-dulwich (>= 0.19.1), dh-python, python3-icalendar, python3-defusedxml, python3-jinja2, python3-setuptools
-Standards-Version: 4.0.0
-X-Python3-Version: >= 3.2
-Vcs-Git: https://www.xandikos.org/ -b stretch-backports
+Build-Depends: python3-all, debhelper-compat (= 13), python3-dulwich (>= 0.19.1), dh-python, python3-icalendar, python3-defusedxml, python3-jinja2, python3-setuptools, python3-aiohttp, python3-prometheus-client
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/jelmer/xandikos
+Vcs-Git: https://salsa.debian.org/jelmer/xandikos.git
 
 Package: xandikos
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-icalendar, python3-defusedxml, python3-dulwich (>= 0.19.1), python3-jinja2
+Depends: ${python3:Depends}, ${misc:Depends}, python3-icalendar, python3-defusedxml, python3-dulwich (>= 0.19.1), python3-jinja2, python3-aiohttp
+Recommends: python3-prometheus-client
 Description: Git-backed CalDAV/CardDAV server
  Xandikos is a standards-compliant CalDAV/CardDAV server that backs onto a
  Git repository.
