=== debian/changelog ===
xandikos (0.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 09 Jan 2022 12:08:32 +0000

xandikos (0.2.7-1) unstable; urgency=medium

  * Add debian/watch file, using github.
  * Update standards version to 4.6.0, no changes needed.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 27 Dec 2021 13:38:18 +0000

xandikos (0.2.6-1) unstable; urgency=medium

  * New upstream release.
    + Fixes uwsgi support. Closes: #992190
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.5.1, no changes needed.
  * Update watch file format version to 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Aug 2021 13:28:10 +0100
