=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://www.xandikos.org/
-Build-Depends: python3-all, debhelper-compat (= 13), python3-dulwich (>= 0.19.1), dh-python, python3-icalendar, python3-defusedxml, python3-jinja2, python3-setuptools, python3-aiohttp, python3-prometheus-client
+Build-Depends: python3-all, debhelper-compat (= 13), python3-dulwich (>= 0.19.1), dh-python, python3-icalendar, python3-defusedxml, python3-jinja2, python3-setuptools, python3-aiohttp, python3-aiohttp-openmetrics
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/jelmer/xandikos
 Vcs-Git: https://salsa.debian.org/jelmer/xandikos.git
 
 Package: xandikos
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-icalendar, python3-defusedxml, python3-dulwich (>= 0.19.1), python3-jinja2, python3-aiohttp
-Recommends: python3-prometheus-client
+Recommends: python3-aiohttp-openmetrics
 Description: Git-backed CalDAV/CardDAV server
  Xandikos is a standards-compliant CalDAV/CardDAV server that backs onto a
  Git repository.
