## xandikos 0.2.10

=== Makefile ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 style:
 	$(PYTHON) -m flake8
+	isort --check .
 
 typing:
 	$(PYTHON) -m mypy xandikos
@@ -42,21 +43,9 @@
 coverage-vdirsyncer:
 	XANDIKOS="$(XANDIKOS_COVERAGE)" ./compat/xandikos-vdirsyncer.sh
 
-check-caldavtester:
-	TESTS="$(CALDAVTESTER_TESTS)" ./compat/xandikos-caldavtester.sh
+check-all: check check-vdirsyncer check-litmus check-pycaldav style
 
-coverage-caldavtester:
-	TESTS="$(CALDAVTESTER_TESTS)" XANDIKOS="$(XANDIKOS_COVERAGE)" ./compat/xandikos-caldavtester.sh
-
-check-caldavtester-all:
-	./compat/xandikos-caldavtester.sh
-
-coverage-caldavtester-all:
-	XANDIKOS="$(XANDIKOS_COVERAGE)" ./compat/xandikos-caldavtester.sh
-
-check-all: check check-vdirsyncer check-litmus check-caldavtester check-pycaldav style
-
-coverage-all: coverage coverage-litmus coverage-vdirsyncer coverage-caldavtester
+coverage-all: coverage coverage-litmus coverage-vdirsyncer
 
 coverage:
 	$(COVERAGE_RUN) --source=xandikos -m unittest $(TESTSUITE)
@@ -64,7 +53,15 @@
 coverage-html: coverage
 	$(COVERAGE) html
 
+docs:
+	$(MAKE) -C docs html
+
+.PHONY: docs
+
 docker:
-	docker build -t jvernooij/xandikos -t ghcr.io/jelmer/xandikos .
-	docker push jvernooij/xandikos
-	docker push ghcr.io/jelmer/xandikos
+	buildah build -t jvernooij/xandikos -t ghcr.io/jelmer/xandikos .
+	buildah push jvernooij/xandikos
+	buildah push ghcr.io/jelmer/xandikos
+
+reformat:
+	isort .
