=== debian/changelog ===
xandikos (0.2.10-1) unstable; urgency=medium

  * Ignore .egg-info changes during build. Closes: #1046990
  * New upstream release.
   + Fixes compatibility with dulwich. Closes: #1051311
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.6.2, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Sep 2023 10:24:13 +0100
