## xandikos 0.2.12

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 style:
 	$(PYTHON) -m flake8
-	isort --check .
+	$(PYTHON) -m isort --check .
 
 typing:
 	$(PYTHON) -m mypy xandikos
@@ -64,4 +64,4 @@
 	buildah push ghcr.io/jelmer/xandikos
 
 reformat:
-	isort .
+	ruff format .
