=== debian/changelog ===
xandikos (0.2.12-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with newer icalendar. Closes: #1087793

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Dec 2024 18:29:04 +0000
