=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/xandikos-$1\.tar\.gz/ https://github.com/jelmer/xandikos/tags .*\/v(\d\S+)\.tar\.gz
