## xandikos 0.3.4

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,8 @@
 COVERAGE ?= $(PYTHON) -m coverage
 COVERAGE_RUN_OPTIONS ?=
 COVERAGE_RUN ?= $(COVERAGE) run $(COVERAGE_RUN_OPTIONS)
-TESTSUITE = xandikos.tests.test_suite
-LITMUS_TESTS ?= basic http
+TESTSUITE = tests.test_suite
+LITMUS_TESTS ?= basic http copymove
 CALDAVTESTER_TESTS ?= CalDAV/delete.xml \
 		      CalDAV/options.xml \
 		      CalDAV/vtodos.xml
@@ -13,8 +13,7 @@
 	$(PYTHON) -m unittest $(TESTSUITE)
 
 style:
-	$(PYTHON) -m flake8
-	$(PYTHON) -m isort --check .
+	$(PYTHON) -m ruff check .
 
 typing:
 	$(PYTHON) -m mypy xandikos
@@ -31,8 +30,14 @@
 check-pycaldav:
 	./compat/xandikos-pycaldav.sh
 
+check-caldav-server-tester:
+	./compat/xandikos-caldav-server-tester.sh
+
 coverage-pycaldav:
 	XANDIKOS="$(XANDIKOS_COVERAGE)" ./compat/xandikos-pycaldav.sh
+
+coverage-caldav-server-tester:
+	XANDIKOS="$(XANDIKOS_COVERAGE)" ./compat/xandikos-caldav-server-tester.sh
 
 coverage-litmus:
 	XANDIKOS="$(XANDIKOS_COVERAGE)" ./compat/xandikos-litmus.sh "${LITMUS_TESTS}"
@@ -58,7 +63,10 @@
 
 .PHONY: docs
 
-docker:
+docker: docker
+	@echo "Please use 'make container' rather than 'make docker'"
+
+container:
 	buildah build -t jvernooij/xandikos -t ghcr.io/jelmer/xandikos .
 	buildah push jvernooij/xandikos
 	buildah push ghcr.io/jelmer/xandikos
