=== debian/changelog ===
xandikos (0.3.4-1) unstable; urgency=medium

  * New upstream release.
   + Fixes compatibility with newer duliwch. Closes: #112754

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 09 Feb 2026 18:38:57 +0000
