=== debian/control ===
--- 
+++ 
@@ -3,7 +3,18 @@
 Priority: optional
 Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Homepage: https://www.xandikos.org/
-Build-Depends: python3-all, debhelper-compat (= 13), python3-dulwich (>= 0.19.1), dh-python, python3-icalendar, python3-defusedxml, python3-jinja2, python3-setuptools, python3-aiohttp, python3-aiohttp-openmetrics, python3-vobject
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               python3-aiohttp,
+               python3-aiohttp-openmetrics,
+               python3-all,
+               python3-defusedxml,
+               python3-dulwich (>= 0.19.1),
+               python3-dulwich (<< 2),
+               python3-icalendar,
+               python3-jinja2,
+               python3-setuptools,
+               python3-vobject
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/jelmer/xandikos
@@ -11,7 +22,15 @@
 
 Package: xandikos
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-icalendar, python3-defusedxml, python3-dulwich (>= 0.19.1), python3-jinja2, python3-aiohttp, python3-vobject
+Depends: python3-aiohttp,
+         python3-defusedxml,
+         python3-dulwich (>= 0.19.1),
+         python3-dulwich (<< 2),
+         python3-icalendar,
+         python3-jinja2,
+         python3-vobject,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: python3-aiohttp-openmetrics
 Description: Git-backed CalDAV/CardDAV server
  Xandikos is a standards-compliant CalDAV/CardDAV server that backs onto a
